/*CSS Document*/
/*Body Link css*/


/*Body css*/
html, body{
	margin:0px; background:url(http://www.miracle.com.au/images/background.png) center top;}


@font-face {
    font-family:'OpenSans';
    src: url('http://www.miracle.com.au/font/OpenSans-ExtraBold.eot');
    src: url('http://www.miracle.com.au/font/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('http://www.miracle.com.au/font/OpenSans-ExtraBold.woff') format('woff'),
         url('http://www.miracle.com.au/font/OpenSans-ExtraBold.ttf') format('truetype'),
         url('http://www.miracle.com.au/font/OpenSans-ExtraBold.svg#OpenSans') format('svg');
    font-weight:normal;
    font-style:normal;}
	
	
@font-face {
    font-family:'Cabin-Regular';
    src: url('http://www.miracle.com.au/font/Cabin-Regular-webfont.eot');
    src: url('http://www.miracle.com.au/font/Cabin-Regular-webfont?#iefix') format('embedded-opentype'),
         url('http://www.miracle.com.au/font/Cabin-Regular-webfont.woff') format('woff'),
         url('http://www.miracle.com.au/font/Cabin-Regular-webfont.ttf') format('truetype'),
         url('http://www.miracle.com.au/font/Cabin-Regular-webfont.svg#Cabin-Regular') format('svg');
    font-weight:normal;
    font-style:normal;}	
		
	

/*Link css */
.link_1 a:link {Font-Family: Arial, Helvetica, sans-serif;color:#236d98;text-decoration: none;}
.link_1 a:visited {Font-Family: Arial, Helvetica, sans-serif;color:#236d98;text-decoration: none;}
.link_1 a:active {Font-Family: Arial, Helvetica, sans-serif;color:#236d98;text-decoration: none;}
.link_1 a:hover {Font-Family: Arial, Helvetica, sans-serif;color:#236d98;text-decoration: underline;}






/*Font css */
.Light11{ font-family: Arial, Helvetica, sans-serif; font-size:11px;}
.Light12{ font-family: Arial, Helvetica, sans-serif; font-size:12px;}
.Light13{ font-family: Arial, Helvetica, sans-serif; font-size:13px;}
.Light40{ font-family: "Trebuchet MS"; font-size:40px;}
.Light18{ font-family: "Trebuchet MS"; font-size:18px;}
.Light24{ font-family: "Trebuchet MS"; font-size:24px;}
.Light41{ font-family: Arial, Helvetica, sans-serif; font-size:41px;}
.Light50{ font-family: 'OpenSans'; font-size:48px;}

.Light13F{ font-family:'OpenSans'; font-size:13px;}
.Light18F{ font-family:'OpenSans'; font-size:18px;}
.Light24F{ font-family:'OpenSans'; font-size:24px;}
.Light11C{ font-family:'Cabin-Regular'; font-size:11px;}
.Light12C{ font-family:'Cabin-Regular'; font-size:12px;}
.Light13C{ font-family:'Cabin-Regular'; font-size:13px;}
.Light18C{ font-family:'Cabin-Regular'; font-size:18px;}
.Light41C{ font-family:'Cabin-Regular'; font-size:41px;}






/*Text color css*/
.White{color:#fff;}
.Black{color:#000;}
.Gray{color:#5e6871;}
.Gray1{color:#777777;}
.Gray2{color:#afafaf;}
.Green{color:#00a389;}
.Blue{color:#06417d;}




.LineHaight20{ line-height:20px;}
.Justify{ text-align:justify;}
.Bold{ font-weight:bold;}
.Italic{ font-style:italic;}



.Pad1{ margin-top:21px;}
.Pad2{ padding-bottom:150px;}
.Pad3{ margin-bottom:140px;}

.BgWhite{ background:#ffffff;}


.Bdr1{ background:url(http://www.miracle.com.au/images/seprator.jpg) left bottom repeat-x;}








